{
  "block.stonechest.chest_andesite": "Андезитовый сундук",
  "block.stonechest.chest_calcite": "Кальцитовый сундук",
  "block.stonechest.chest_cobbled_deepslate": "Мощеный сундук из глубокой плиты",
  "block.stonechest.chest_cobblestone": "Булыжник Сундук",
  "block.stonechest.chest_dark_prismarine": "Темный призмариновый сундук",
  "block.stonechest.chest_deepslate": "Глубинный сундук",
  "block.stonechest.chest_deepslate_bricks": "Сундук с кирпичами Deepslate",
  "block.stonechest.chest_diorite": "Диоритовый сундук",
  "block.stonechest.chest_dripstone": "Сундук из капельного камня",
  "block.stonechest.chest_granite": "Гранитный сундук",
  "block.stonechest.chest_mossy_cobblestone": "Сундук из мшистого булыжника",
  "block.stonechest.chest_mossy_stone_bricks": "Сундук с мшистыми каменными кирпичами",
  "block.stonechest.chest_prismarine": "Призмариновый сундук",
  "block.stonechest.chest_prismarine_bricks": "Сундук с призмариновыми кирпичами",
  "block.stonechest.chest_smooth_stone": "Гладкий каменный сундук",
  "block.stonechest.chest_stone": "Каменный сундук",
  "block.stonechest.chest_stone_bricks": "Сундук с каменными кирпичами",
  "block.stonechest.chest_tuff": "Туфовый сундук",
  "item.stonechest.part_andesite": "Андезитовая часть",
  "item.stonechest.part_calcite": "Кальцит Часть",
  "item.stonechest.part_cobbled_deepslate": "Мощеная часть Deepslate",
  "item.stonechest.part_cobblestone": "Часть булыжника",
  "item.stonechest.part_dark_prismarine": "Темная призмариновая часть",
  "item.stonechest.part_deepslate": "Часть Дипслейта",
  "item.stonechest.part_deepslate_bricks": "Часть кирпичей Deepslate",
  "item.stonechest.part_diorite": "Диоритовая часть",
  "item.stonechest.part_dripstone": "Часть капельного камня",
  "item.stonechest.part_granite": "Гранитная часть",
  "item.stonechest.part_mossy_cobblestone": "Часть замшелого булыжника",
  "item.stonechest.part_mossy_stone_bricks": "Часть мшистых каменных кирпичей",
  "item.stonechest.part_prismarine": "Призмариновая часть",
  "item.stonechest.part_prismarine_bricks": "Часть призмариновых кирпичей",
  "item.stonechest.part_smooth_stone": "Гладкая каменная часть",
  "item.stonechest.part_stone": "Каменная часть",
  "item.stonechest.part_stone_bricks": "Часть каменного кирпича",
  "item.stonechest.part_tuff": "Часть туфа"
}